#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
#Name=Name
Name=\u540d\u524d
#Type=Type
Type=\u30bf\u30a4\u30d7
#Value=Value
Value=\u5024

#
# Dhcptab flags
#
#Macro=Macro
Macro=\u30de\u30af\u30ed
#Symbol=Symbol
Symbol=\u30b7\u30f3\u30dc\u30eb

#
# Internal error
#
#internal_error=Program internal error
internal_error=\u30d7\u30ed\u30b0\u30e9\u30e0\u5185\u90e8\u30a8\u30e9\u30fc

#
# Specifying both macro name and symbol name error
#
#two_keys_error=Cannot specify both macro name and symbol name
two_keys_error=\u30de\u30af\u30ed\u540d\u304a\u3088\u3073\u30b7\u30f3\u30dc\u30eb\u540d\u3092\u6307\u5b9a\u3067\u304d\u307e\u305b\u3093 

#
# Specifying neither macro name and symbol name error
#
#no_keys_error=Must specify either macro name or symbol name
no_keys_error=\u30de\u30af\u30ed\u540d\u307e\u305f\u306f\u30b7\u30f3\u30dc\u30eb\u540d\u306e\u3069\u3061\u3089\u304b\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059

#
# Specifying no definition error
#
#no_definition_error=Must specify macro or symbol definition
no_definition_error=\u30de\u30af\u30ed\u5b9a\u7fa9\u307e\u305f\u306f\u30b7\u30f3\u30dc\u30eb\u5b9a\u7fa9\u306e\u3069\u3061\u3089\u304b\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059

#
# Cannot edit symbol error
#
#symbol_edit_error=Cannot edit symbols
symbol_edit_error=\u30b7\u30f3\u30dc\u30eb\u3092\u7de8\u96c6\u3067\u304d\u307e\u305b\u3093

#
# Cannot edit symbol error
#
#modify_no_function_error=Only one of '-d', '-e', '-n' can be defined
modify_no_function_error=\u300c-d\u300d\u3001\u300c-e\u300d\u3001\u300c-n\u300d\u306e\u3046\u3061 1 \u3064\u3060\u3051\u5b9a\u7fa9\u3067\u304d\u307e\u3059

#
# No function defined error
#
#no_function_error=Must specify one of 'C', 'A', 'M', 'D', 'R', 'P', or 'B'
no_function_error=\u300cC\u300d\u3001\u300cA\u300d\u3001\u300cM\u300d\u3001\u300cD\u300d\u3001\u300cR\u300d\u3001\u300cP\u300d\u3001\u307e\u305f\u306f\u300cB\u300d\u306e\u3069\u308c\u304b 1 \u3064\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059

#
# And invalid argument was input to the program.
#
#invalid_arg=Invalid argument - {0}
invalid_arg=\u7121\u52b9\u306a\u5f15\u6570 - {0}

#
# Usage
#
#usage=dhtadm [-r (resource)] [-p (path)] [-u (uninterpreted data)] (options)\n\nWhere (options) is one of:\n\n-C              Create the dhcptab\n\n-A              Add symbol or macro. Sub-options:\n                { -s (symbol name) | -m (macro name) } -d (definition)\n\n-M              Modify symbol or macro. Sub-options:\n                -s (old symbol name) {-n (new name) | -d (definition)}\n                                Or\n                -m (old macro name) {-n (new name) | -d (definition) | -e (symbol = value)}\n\n-D              Delete symbol or macro definition. Sub-options:\n                -s ( symbol name ) | -m ( macro name )\n\n-R              Remove the dhcptab\n\n-P              Display the dhcptab\n\n-B [batchfile]  Run command in batch input mode.  Sub-options:\n                [-v]    Output commands as they are processed.\n
usage=dhtadm [-r (\u30ea\u30bd\u30fc\u30b9)] [-p (\u30d1\u30b9)] [-u (\u89e3\u91c8\u3055\u308c\u306a\u3044\u30c7\u30fc\u30bf)] (\u30aa\u30d7\u30b7\u30e7\u30f3)\n\n\u3053\u3053\u3067 (\u30aa\u30d7\u30b7\u30e7\u30f3) \u306f\u3001\u6b21\u306e\u3069\u308c\u304b\u3067\u3059:\n\n-C              dhcptab \u3092\u4f5c\u6210\u3059\u308b\n\n-A              \u30b7\u30f3\u30dc\u30eb\u307e\u305f\u306f\u30de\u30af\u30ed\u3092\u8ffd\u52a0\u3059\u308b\u3002 \u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                { -s (\u30b7\u30f3\u30dc\u30eb\u540d) | -m (\u30de\u30af\u30ed\u540d) } -d (\u5b9a\u7fa9)\n\n-M              \u30b7\u30f3\u30dc\u30eb\u307e\u305f\u306f\u30de\u30af\u30ed\u3092\u5909\u66f4\u3059\u308b\u3002 \u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                -s (\u65e7\u30b7\u30f3\u30dc\u30eb\u540d) {-n (\u65b0\u3057\u3044\u30b7\u30f3\u30dc\u30eb\u540d) | -d (\u5b9a\u7fa9)}\n                                \u307e\u305f\u306f\n                -m (\u65e7\u30de\u30af\u30ed\u540d) {-n (\u65b0\u3057\u3044\u30de\u30af\u30ed\u540d) | -d (\u5b9a\u7fa9) | -e (\u30b7\u30f3\u30dc\u30eb = \u5024)}\n\n-D              \u30b7\u30f3\u30dc\u30eb\u5b9a\u7fa9\u307e\u305f\u306f\u30de\u30af\u30ed\u5b9a\u7fa9\u3092\u524a\u9664\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                -s (\u30b7\u30f3\u30dc\u30eb\u540d) | -m (\u30de\u30af\u30ed\u540d)\n\n-R              dhcptab \u3092\u524a\u9664\u3059\u308b\n\n-P              dhcptab \u3092\u8868\u793a\u3059\u308b\u3002\n\n-B [\u30d0\u30c3\u30c1\u30d5\u30a1\u30a4\u30eb]  \u30d0\u30c3\u30c1\u5165\u529b\u30e2\u30fc\u30c9\u3067\u30b3\u30de\u30f3\u30c9\u3092\u5b9f\u884c\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                [-v]    \u5b9f\u884c\u3055\u308c\u305f\u30b3\u30de\u30f3\u30c9\u3092\u51fa\u529b\u3059\u308b\u3002\n
